@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: proxima-nova;
	src: url(../fonts/proximanova-regular.ttf);
}
@font-face {
	font-family: proxima-nova-light;
	src: url(../fonts/Proxima_Nova_Light.otf);
}
@font-face {
	font-family: Hero_Light;
	src: url(../fonts/Hero_Light.otf);
}
#sweetbeams {
	color: #000;
	font-size: 24px;
	font-family: "proxima-nova-light", Arial, Helvetica Neue, Helvetica, Trebuchet MS, Verdana, Tahoma, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, img, form, div, p {
	margin: 0px;
	padding: 0px;
	border: 0px;
} 

html, body, #main, #wrapper{
background-color: transparent !important;
}
.container {
	max-width: 100%;
}


#sweetbeams #block1 .hideDisplay{
	visibility:hidden;
}

/*modifive 23December*/
#sweetbeams .bg_video{
	position:absolute;
	z-index: -1;
	background-color:#040508;
	width:100%;
}
#sweetbeams .bg_video video{
	z-index:0;
	width:100%;
	min-height:600px !important;
}
#sweetbeams #block2 {	
	font-size: 28px;
	color: #FFF;
	height: 700px;
}
@media(min-width:1650px){
#sweetbeams .bg_video{
	top:-150px;
}
}

@media(min-width:1400px) and (max-width:1649px){

#sweetbeams .bg_video{
	top:-50px;
}
}
@media(min-width:1260px) and (max-width:1399px){
#sweetbeams .bg_video{
	top:0px;
}
	}

@media(min-width:1025px) and (max-width:1259px){
	#sweetbeams #block2 {	
	height: 580px;
}
#sweetbeams .bg_video{
	top:-10px;
}
#sweetbeams h1.title{
	padding-top:70px !important;
	}
	}

/*end modifive 23December*/


/*--------Section1------*/
#main {
	padding: 0px !important;
}
#block1, #block2, #block3, #block4, #block6, .txt {
	font-family: "proxima-nova-light", Arial, Helvetica Neue, Helvetica, Trebuchet MS, Verdana, Tahoma, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
}
#sweetbeams section {
	max-width: 100%;
	margin: 0px auto;
	overflow: hidden;
}
#sweetbeams #block1 {
	background-color: #1b1517;
	display: block;
	text-align: center;
}
#sweetbeams #block1 .bedtop {
	background: #1b1517 url(../images/ledified-sweetbeams/bed_top.jpg) no-repeat center top;
	height: 46px;
	margin-top: 0px;
}
#sweetbeams #block1 .bed {
	background: #1b1517 url(../images/ledified-sweetbeams/bed.jpg) no-repeat center top;
	height: 482px;
	margin-top: 0px;
}
#sweetbeams #block1 .logo {
	width: 260px;
	height: 100px;
	margin: 45px 0px 20px 0px;
	display: inline-block;
}
#sweetbeams h2 {
	font-size: 24px;
	font-family: Hero_Light;
	color: #FFF;
}
#sweetbeams h2.title {
	text-align: center;
	line-height:140%;
}
#sweetbeams .btn_croll {
	padding: 20px 20px;
	border: 2px solid #fff506;
	border-radius: 60px;
	display: inline-block;
	margin-top: 40px;
}
/*--------Section2------*/
@media(min-width:992px){
/*#block2 .bg-px_box {
  background: url(../images/ledified-sweetbeams/bed2.jpg) no-repeat top center;
}	
.bg-px_box {
  background-attachment: fixed !important;
  background-size: cover !important; 
}*/

}
@media(min-width:768px) and (max-width:1024px){	
#block2 .bg-px_box {
  background: url(../images/ledified-sweetbeams/bed2_v1.jpg) no-repeat top center !important;
}	
.bg-px_box {
  background-attachment: fixed !important;
  background-size: cover !important; 
}	
}
.bg-px_box {
  position: absolute ;
  min-width: 100%; 
  top: 0 ;
  left: 0;
  right: 0;
  bottom: 0;
}
#block2 .bg-px_box {
  z-index: 1;
}	
.px_section {
  position: relative ;
  overflow: hidden ;
  width: 100% !;
}

#block2 .container {
	position: relative;
	z-index: 2;
}


#sweetbeams section h1 {
	font-family: Hero_Light;
	font-size: 70px;
	text-align: left;
}
#sweetbeams h1.title {
	color: #fff300;
	padding-top: 150px;
}
#sweetbeams #block2 .txt {
	max-width: 460px;
	margin-top: 20px;
	line-height: 130%;
}
#sweetbeams .btn {
	padding: 8px 20px;
	border: 2px solid #000;
	border-radius: 30px;
	display: inline-block;
	font-size: 24px;
}
#sweetbeams .btn_order_yellow {
	padding: 8px 20px 8px 0px;
	border-color: #fff300;
	margin-top: 30px;
	color: #fff300;
	overflow: hidden;
	max-width: 220px;
	min-width: 220px;
	position: relative;
}
/*--------Section3------*/
#sweetbeams #block3 .picL, #sweetbeams #block3 .picR {
	text-align: center;
	font-size: 40px;
	font-family: Hero_Light;
	color: #FFF;
	display: inline-table;
	position: relative;
	height: 550px;
	overflow: hidden;
	padding: 0px;
}
#sweetbeams #block3 .bgBlack, #sweetbeams #block3 .left, #sweetbeams #block3 .right, #sweetbeams #block3 .txt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}
#sweetbeams #block3 .left {
	background: url(../images/ledified-sweetbeams/wake.jpg) no-repeat center center;
	background-size: cover;
	z-index: 99;
}
#sweetbeams #block3 .right {
	background: url(../images/ledified-sweetbeams/sleep.jpg) no-repeat center center;
	background-size: cover;
	z-index: 99;
}
#sweetbeams #block3 .txt {
	line-height: 120%;
	Display: table-cell;
	vertical-align: middle;
	padding-top: 230px;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 100;
	background: rgba(0,0,0,0.5);
}
/*--------Section 4------*/
#sweetbeams #block4 {
	background-color: #1d1d1d;
	padding: 0px 0px 80px 0px;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}
#sweetbeams #block4 .txt {
	color: #FFF;
}
#sweetbeams #block4 .box {
	max-width: 1000px;
	margin: 0px auto;
}
#sweetbeams h2.title {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#sweetbeams h2.title span {
	color: #fff300;
}
#sweetbeams #block4 h2.title {
	padding-top: 80px;
}
#sweetbeams .box .txt {
	margin-top: 20px;
	line-height: 140%;
}
#sweetbeams .box .feature {
	margin-top: 30px;
}
/*--------Section 5------*/
#sweetbeams #block5 {
	padding-bottom: 100px;
	background-color: #FFF;
	overflow: hidden;
}
#sweetbeams #block5 .box {
	max-width: 1200px;
	margin: 0px auto;
	padding: 80px 0px 0px 0px;
}
#sweetbeams #block5 .left {
}
#sweetbeams #block5 .pic1 {
}
#sweetbeams #block5 .pic2 {
	margin-top: 130px;
	margin-left: 200px;
}
#sweetbeams #block5 .pic3 {
	margin-top: 330px;
	margin-left: 50px;
}
#sweetbeams #block5 .right {
	margin-top: 120px;
}
#sweetbeams #block5 .right .txt {
	max-width: 475px;
}
#sweetbeams .btn_order_video {
	border-color: #000;
	margin-top: 30px;
	color: #000;
}
/*----------section6----------*/
#sweetbeams .btn-order-now {
	margin: 20px auto;
}
#sweetbeams #block6 {
	background-color: #f4f4f5;
	padding: 80px 0px;
	overflow: hidden;
}
#sweetbeams #block6 .box {
	max-width: 950px;
	margin: 0px auto;
}
#sweetbeams h3 {
	font-family: Hero_Light;
	font-size: 50px;
	text-align: left;
	margin-top: 20px;
}
#sweetbeams #block6 .txt {
	margin-top: 0px;
}
#sweetbeams #block6 .txt li {
	background: url(../images/ledified-sweetbeams/icon_arrow.png) no-repeat 0px 8px;
	padding-left: 15px;
	list-style-type: none;
}
#sweetbeams #block6 .button {
	clear: both;
	text-align: center;
	padding-top: 0px;
}
#sweetbeams #block6 .button	.btn_order_video {
	font-size: 40px;
	border-radius: 80px;
	padding: 5px 30px 5px 0px;
}

/*----------common----------*/
.width85{
	width:85px;
	}
.txtWhat {
	font-family: proxima-nova;
	margin: 10px 0px;
}
.txtgift {
	font-size: 30px;
	max-width: 400px;
	margin: 40px auto 0px auto;
	line-height: 120%;
}
.txtGray {
	color: #999999;
}
.marginT20 {
	margin-top: 20px;
}

.marginL20px{
	margin-left:20px;
}

	

/*temp*/
#stkilda-sponsor-footer {
	height: 100px;
}
.footermenu h1, #footer-contact h1 {
	padding-bottom: 30px;
}
@media (max-width: 1200px) {
	#sweetbeams #block2 {
		padding: 0px 30px;
	}
	#sweetbeams #block3 .txt {
		padding-top: 50%;
	}
}
@media (min-width: 992px) and (max-width: 1190px) {

	#block5 .pic1 img, #block5 .pic2 img, #block5 .pic3 img {
		width: 250px;
	}
	#sweetbeams #block5 .pic2 {
		margin-left: 150px;
		margin-top: 150px;
	}
	#sweetbeams #block5 .pic3 {
		margin-top: 280px;
	}
	#sweetbeams #block5 .right {
		margin-top: 0px;
	}
	#sweetbeams #block3 .txt {
		padding-top: 45%;
	}
	#sweetbeams #block2 {
		min-height: 500px;
	}

}
@media (min-width: 768px) and (max-width: 780px) {
	#block5 .pic1 img, #block5 .pic2 img, #block5 .pic3 img {
		width: 230px;
		margin-left: 30px;
	}
	#block5 .pic1 {
		margin-left: 30px;
	}
	#block5 .pic2, #block5 .pic3 {
		margin-left: 0px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {

	#sweetbeams #block1 .logo {
		margin-top: 100px;
	}
	#sweetbeams #block2 {
		min-height: 600px;
	}

	#sweetbeams h1.title {
		padding-top: 100px;
	}
	#sweetbeams #block3 .picL, #sweetbeams #block3 .picR, #sweetbeams #block3 .txt, #sweetbeams #block3 .bgBlack {
		height: 400px;
	}
	#sweetbeams #block3 .left {
		background: url(../images/ledified-sweetbeams/wake_md.jpg) no-repeat center center;
	}
	#sweetbeams #block3 .right {
		background: url(../images/ledified-sweetbeams/sleep_md.jpg) no-repeat center center;
	}
	#sweetbeams #block3 .txt {
		padding-top: 40%;
	}
	#sweetbeams #block4  .txt {
		min-height: 150px;
	}

	#sweetbeams #block3 .txt {
		font-size: 30px;
	}
	#sweetbeams .box .feature {
		margin-top: 0px;
	}
	.feature img {
		width: 70%;
	}
	#block5 .pic1, #block5 .pic2, #block5 .pic3 {

	}
	#sweetbeams #block5 .pic2 {
		margin-top: 150px;
		margin-left: 50px;
	}
	#sweetbeams #block5 .pic3 {
		margin-top: 300px;
		margin-left: 10px;
	}
	#block5 .pic1 img, #block5 .pic2 img, #block5 .pic3 img {
		width: 250px;
		margin-left: 30px;
	}
	#sweetbeams #block5 .right {
		margin-top: 30px;
	}
	#sweetbeams #block5 {
		padding-bottom: 80px;
	}
	#sweetbeams #block6 {
		padding: 40px 0px;
	}
}
@media (min-width: 0px) and (max-width: 991px) {
	.hideMobile {
		display: none;
	}
	#sweetbeams #block6 img {
		margin-left: 40px;
	}
	#sweetbeams #block6 .btn_order_video img {
		margin-left: 0px;
	}
}
@media (max-width: 767px) {
	.width85{
		width:55px;
	}

	.marginL20px{
		margin-left:0px !important;
	}
	
	.block320{
		display:block;
	}
		
	#sweetbeams, #wrapper {
		width: 320px !important;
		margin: 0px auto;
	}
	#sweetbeams #block1 {
		height: 500px !important;
	}
	#sweetbeams #block1 .bed {
		background: #1b1517 url(../images/ledified-sweetbeams/bed_320.jpg) no-repeat center top;
		height: 229px !important;
	}
	#sweetbeams #block1 .logo {
		margin-top: 40px;
		height: 80px;
	}
	#sweetbeams #block1 .logo img {
		width: 200px;
	}
	#sweetbeams h2 {
		font-size: 18px;
	}
	#sweetbeams .btn_croll {
		padding: 3px 10px;
		margin-top: 20px;
		overflow: hidden;
	}
	#sweetbeams #block2 {
		height: 400px !important;
		overflow: hidden;
	}
	#sweetbeams #block2 .bg-px_box {
		background: url(../images/ledified-sweetbeams/bed2_320.jpg) no-repeat top center !important;
		height: 400px !important;
		font-size: 18px;
	}
	#sweetbeams .btn_order_yellow {
		margin-top: 10px;
	}
	#sweetbeams  h1 {
		font-size: 40px !important;
	}
	#sweetbeams h1.title {
		padding-top: 35px;
	}
	#sweetbeams #block3 .picL, #sweetbeams #block3 .picR, #sweetbeams #block3 .txt, #sweetbeams #block3 .bgBlack {
		height: 220px;
		font-size: 30px;
		font-size: 24px;
	}
	#sweetbeams #block3 .picL .txt {
		padding-top: 30%;
	}
	#sweetbeams #block3 .picR .txt {
		padding-top: 30%;
	}
	#sweetbeams .picL .bgBack, #sweetbeams .picR .bgBack {
		background: rgba(0,0,0,0)
	}
	#sweetbeams #block3 .left, #sweetbeams #block3 .right {
		background: url(../images/ledified-sweetbeams/wake_320.jpg) no-repeat center center;
	}
	#sweetbeams #block3 .right {
		background: url(../images/ledified-sweetbeams/sleep_320.jpg) no-repeat center center;
	}
	#sweetbeams #block4 h2.title {
		font-size: 30px;
		padding-top: 50px;
	}
	#sweetbeams #block4 .txt {
		font-size: 18px;
		margin-top: 10px;
	}
	#sweetbeams .feature img {
		width: 120px;
	}
	#sweetbeams #block5 .pic1 img, #sweetbeams #block5 .pic2 img, #sweetbeams #block5 .pic3 img {
		width: 210px;
	}
	#sweetbeams #block5 .pic1, #sweetbeams #block5 .pic2, #sweetbeams #block5 .pic3 {
		width: 210px;
		margin: 20px auto 20px auto;
	}
	#sweetbeams #block5 .box {
		padding-top: 10px;
	}
	#sweetbeams .box .txt {
		margin-top: 0px;
	}
	#sweetbeams #block5 .right {
		margin-top: 10px;
		font-size: 16px;
		padding: 0px 30px;
	}
	#sweetbeams #block6 {
		padding-top: 20px;
	}
	#sweetbeams #block6 h3 {
		font-size: 40px;
		padding-left: 20px;
		margin-bottom: 20px;
	}
	#sweetbeams #block6 .txt {
		margin-top: 0px;
		padding-left: 20px;
	}
	#sweetbeams #block6 .txt li {
		font-size: 18px;
	}
	#sweetbeams #block6 .button {
		padding-top: 0px;
	}
	#sweetbeams #block6 .button	.btn_order_video {
		font-size: 24px;
		padding: 10px 20px !important;
		border-radius: 60px;
	}
	#sweetbeams #block6 .button img {
		margin-left: 0px;
	}
	.btn-order-now {
		max-width: 250px !important;
		min-width: 250px !important;
	}
	.feature #timer, .feature #efficient, .feature #frame {
		width: 117px;
		height: 119px;
	}
	.arrow-icon {
		margin-top: 3% !important;
	}
	.txtgift {
		font-size: 22px;
		max-width: 280px;
	}
}

@media (max-width: 1024px) {
  .bg_video{
    display:none;
	}
}

